<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>CSS Flexbox Positioning</title>
  <link rel="stylesheet" href="/assets/css/style.css" type="text/css">
</head>

<body>
  <header class="navbar">
    <ul>
      <li><a href="#">About us</a></li>
      <li><a href="#">Services</a></li>
      <li><a href="#">Contact</a></li>
    </ul>
  </header>

  <div class="wrapper">
    <div class="sidebar">

    </div>
    <div class="content">
      <div class="chat-container">
        <div id="chat">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum incidunt tenetur vero delectus sint modi temporibus
            nisi rem doloremque. Neque ex enim esse commodi deserunt reiciendis maiores pariatur doloremque. In voluptatem
            harum deleniti, aliquid aut ut reiciendis sit placeat aliquam minima vero! Est eligendi, beatae quisquam maxime
            praesentium minus laudantium!</p>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum incidunt tenetur vero delectus sint modi temporibus
            nisi rem doloremque. Neque ex enim esse commodi deserunt reiciendis maiores pariatur doloremque. In voluptatem
            harum deleniti, aliquid aut ut reiciendis sit placeat aliquam minima vero! Est eligendi, beatae quisquam maxime
            praesentium minus laudantium!</p>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum incidunt tenetur vero delectus sint modi temporibus
            nisi rem doloremque. Neque ex enim esse commodi deserunt reiciendis maiores pariatur doloremque. In voluptatem
            harum deleniti, aliquid aut ut reiciendis sit placeat aliquam minima vero! Est eligendi, beatae quisquam maxime
            praesentium minus laudantium!</p>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum incidunt tenetur vero delectus sint modi temporibus
            nisi rem doloremque. Neque ex enim esse commodi deserunt reiciendis maiores pariatur doloremque. In voluptatem
            harum deleniti, aliquid aut ut reiciendis sit placeat aliquam minima vero! Est eligendi, beatae quisquam maxime
            praesentium minus laudantium!</p>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum incidunt tenetur vero delectus sint modi temporibus
            nisi rem doloremque. Neque ex enim esse commodi deserunt reiciendis maiores pariatur doloremque. In voluptatem
            harum deleniti, aliquid aut ut reiciendis sit placeat aliquam minima vero! Est eligendi, beatae quisquam maxime
            praesentium minus laudantium!</p>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum incidunt tenetur vero delectus sint modi temporibus
            nisi rem doloremque. Neque ex enim esse commodi deserunt reiciendis maiores pariatur doloremque. In voluptatem
            harum deleniti, aliquid aut ut reiciendis sit placeat aliquam minima vero! Est eligendi, beatae quisquam maxime
            praesentium minus laudantium!</p>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum incidunt tenetur vero delectus sint modi temporibus
            nisi rem doloremque. Neque ex enim esse commodi deserunt reiciendis maiores pariatur doloremque. In voluptatem
            harum deleniti, aliquid aut ut reiciendis sit placeat aliquam minima vero! Est eligendi, beatae quisquam maxime
            praesentium minus laudantium!</p>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum incidunt tenetur vero delectus sint modi temporibus
            nisi rem doloremque. Neque ex enim esse commodi deserunt reiciendis maiores pariatur doloremque. In voluptatem
            harum deleniti, aliquid aut ut reiciendis sit placeat aliquam minima vero! Est eligendi, beatae quisquam maxime
            praesentium minus laudantium!</p>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum incidunt tenetur vero delectus sint modi temporibus
            nisi rem doloremque. Neque ex enim esse commodi deserunt reiciendis maiores pariatur doloremque. In voluptatem
            harum deleniti, aliquid aut ut reiciendis sit placeat aliquam minima vero! Est eligendi, beatae quisquam maxime
            praesentium minus laudantium!</p>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum incidunt tenetur vero delectus sint modi temporibus
            nisi rem doloremque. Neque ex enim esse commodi deserunt reiciendis maiores pariatur doloremque. In voluptatem
            harum deleniti, aliquid aut ut reiciendis sit placeat aliquam minima vero! Est eligendi, beatae quisquam maxime
            praesentium minus laudantium!</p>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum incidunt tenetur vero delectus sint modi temporibus
            nisi rem doloremque. Neque ex enim esse commodi deserunt reiciendis maiores pariatur doloremque. In voluptatem
            harum deleniti, aliquid aut ut reiciendis sit placeat aliquam minima vero! Est eligendi, beatae quisquam maxime
            praesentium minus laudantium!</p>
        </div>
        <input type="text" placeholder="Chat here">
      </div>
    </div>
  </div>
</body>

</html>